# Generated by Django 4.1.6 on 2023-04-05 21:36

from django.db import migrations, models
import django.utils.timezone
import medux.common.models


class Migration(migrations.Migration):
    dependencies = [
        ("timetracker", "0010_timebalanceentry_comment"),
    ]

    operations = [
        migrations.AlterModelOptions(
            name="timebalanceentry",
            options={
                "ordering": ["created"],
                "verbose_name": "Time balance",
                "verbose_name_plural": "Time balance entries",
            },
        ),
        migrations.AddField(
            model_name="timeentry",
            name="created",
            field=models.DateTimeField(
                default=django.utils.timezone.now, editable=False
            ),
        ),
        migrations.AddField(
            model_name="timeentry",
            name="modified",
            field=medux.common.models.AutoDateTimeField(
                default=django.utils.timezone.now
            ),
        ),
    ]
